{
  "enchantment.minecraft.aqua_affinity": "\uefe1 ขุดเร็วใต้น้ำ",
  "enchantment.minecraft.bane_of_arthropods": "\uefe5 สังหารอาร์โทรพอด",
  "enchantment.minecraft.binding_curse": "\ueef3 คำสาปแห่งการยึดติด",
  "enchantment.minecraft.blast_protection": "\uefe2 ทนแรงระเบิด",
  "enchantment.minecraft.channeling": "\uefe7 สายฟ้าพิฆาต",
  "enchantment.minecraft.depth_strider": "\uefe4 คล่องแคล่วใต้น้ำ",
  "enchantment.minecraft.efficiency": "\uefe6 ประสิทธิภาพ",
  "enchantment.minecraft.feather_falling": "\uefe4 เบาดุจขนนก",
  "enchantment.minecraft.fire_aspect": "\uefe5 อัคนีพิฆาต",
  "enchantment.minecraft.fire_protection": "\uefe2 ทนไฟ",
  "enchantment.minecraft.flame": "\uefe8 เปลวไฟ",
  "enchantment.minecraft.fortune": "\uefe6 โชคลาภ",
  "enchantment.minecraft.frost_walker": "\uefe4 นักเดินเยือกแข็ง",
  "enchantment.minecraft.impaling": "\uefe7 ทิ่มแทง",
  "enchantment.minecraft.infinity": "\uefe8 ไม่จำกัด",
  "enchantment.minecraft.knockback": "\uefe5 ตีกระดอน",
  "enchantment.minecraft.looting": "\uefe5 ฉกชิง",
  "enchantment.minecraft.loyalty": "\uefe7 ซื่อสัตย์",
  "enchantment.minecraft.luck_of_the_sea": "\ueef1 โชคแห่งท้องทะเล",
  "enchantment.minecraft.lure": "\ueef1 เหยื่อล่อ",
  "enchantment.minecraft.mending": "\ueef2 ซ่อมแซม",
  "enchantment.minecraft.multishot": "\uefe9 กระสุนกระจาย",
  "enchantment.minecraft.piercing": "\uefe9 แหลมทะลุ",
  "enchantment.minecraft.power": "\uefe8 พลังยิง",
  "enchantment.minecraft.projectile_protection": "\uefe2 ทนวัตถุพุ่ง",
  "enchantment.minecraft.protection": "\uefe2 ทนดาเมจ",
  "enchantment.minecraft.punch": "\uefe8 ยิงกระเด็น",
  "enchantment.minecraft.quick_charge": "\uefe9 ชาร์จเร็ว",
  "enchantment.minecraft.respiration": "\uefe1 หายใจใต้น้ำ",
  "enchantment.minecraft.riptide": "\uefe7 พุ่งทะยาน",
  "enchantment.minecraft.sharpness": "\uefe5 แหลมคม",
  "enchantment.minecraft.silk_touch": "\uefe6 ละมุนสัมผัส",
  "enchantment.minecraft.smite": "\uefe5 โจมตีศักดิ์สิทธิ์",
  "enchantment.minecraft.soul_speed": "\uefe4 ความเร็ววิญญาณ",
  "enchantment.minecraft.sweeping": "\uefe5 กวัดแกว่งดาบ",
  "enchantment.minecraft.swift_sneak": "\uefe3 ย่องเร็ว",
  "enchantment.minecraft.thorns": "\uefe2 สะท้อน",
  "enchantment.minecraft.unbreaking": "\ueef2 คงทน",
  "enchantment.minecraft.vanishing_curse": "\ueef3 คำสาปแห่งการสูญหาย",
  "potion.potency.0":"",
  "potion.potency.1":"๒",
  "potion.potency.2":"๓",
  "potion.potency.3":"๔",
  "potion.potency.4":"๕",
  "potion.potency.5":"๖",
  "potion.potency.6":"๗",
  "potion.potency.7":"๘",
  "potion.potency.8":"๙",
  "potion.potency.9":"๑๐",
  "potion.potency.10":"๑๑",
  "potion.potency.11":"๑๒",
  "potion.potency.12":"๑๓",
  "potion.potency.13":"๑๔",
  "potion.potency.14":"๑๕",
  "potion.potency.15":"๑๖",
  "potion.potency.16":"๑๗",
  "potion.potency.17":"๑๘",
  "potion.potency.18":"๑๙",
  "potion.potency.19":"๒๐",
  "enchantment.level.1":"",
  "enchantment.level.2":"๒",
  "enchantment.level.3":"๓",
  "enchantment.level.4":"๔",
  "enchantment.level.5":"๕",
  "enchantment.level.6":"๖",
  "enchantment.level.7":"๗",
  "enchantment.level.8":"๘",
  "enchantment.level.9":"๙",
  "enchantment.level.10":"๑๐",
  "enchantment.level.11":"๑๑",
  "enchantment.level.12":"๑๒",
  "enchantment.level.13":"๑๓",
  "enchantment.level.14":"๑๔",
  "enchantment.level.15":"๑๕",
  "enchantment.level.16":"๑๖",
  "enchantment.level.17":"๑๗",
  "enchantment.level.18":"๑๘",
  "enchantment.level.19":"๑๙",
  "enchantment.level.20":"๒๐"
}

